#container
{
    width: 1050px;
    border: 1px solid goldenrod;
    height: 100px;
    /* margin: 0 auto; */
}

h1 a
{
    font-size: 50px;
    font-weight: 100px;
    color: blueviolet;
    text-decoration: none;
}

#brand 
{
    float: left;
}

#search_box
{
    width: 400px;
    height: 50px;
    float: right;
    background: linear-gradient(purple, goldenrod);
    padding: 10px 0 10px 10px;
    padding-right: 10px;
    margin: 15px;

}
#submit_button
{
    margin: 5px;
    float: right;
    font-weight: bold;
    color: white;
    background-color: blueviolet;
    border: none;
    height: 25px;
}

.text
{
    color: orange;
    padding: 3px;
    float: left;
    width: 200px;
    font-size: 20px;
    background: white url(logo.png) right center no-repeat;
}

#clear
{
   clear: both;
}

#menu
{
    height: 75px;
    background: chocolate;
    width: 1050px;
}

ul
{
    list-style: none;
}

#menu ul li
{
    float: left;
    padding-left: 20px;
}


#menu ul li a
{
    text-decoration: none;
    text-transform: uppercase;
    font-size:xx-large;
}